[Resuelto] fallo al instalar modulos prestashop 1.6.1.24  

 
OLGA
 OLGA
Usuario activo

Intente suri módulo de mailchimp y me dió este error:

2 errores

  1. mailchimppro (parse error en /modules/mailchimppro/mailchimppro.php)
  2. mailchimppro (la clase que falta en /modules/mailchimppro/mailchimppro.php)

Pensé que era por la versión php, que tenía 5.6, consulté con webempresa y me dijo que actualizara a 7.4

Actualicé y no me funcionaba nada, ni front ni back.

Webempresa me dijo que habia un conflicto con un módulo, leowidgets, creo que era y volvimos a dejarlo como estaba en la 5.6 y todo volvió a la normalidad

Hasta que intenté instalar otro módulo y al subrilo me pone que se ha subido correctamente, pero no apartece en módulos y el mensaje de erroros de mailchimp, que os he puesto más arriba, sigue saliendo todo elrato en la opción de modulos, como si se hubiera quedado pillado algo de mailchims al instalar módulo o al subirlo.

Podríais ayudarme a a arreglarlo ?

 

 

Respondido : 03/04/2020 2:40 pm
Karen Rios
 Karen Rios
Usuario Moderator

Hola Olga,

¿Puedes enviarnos una captura con el error que se muestra?

Saludos

Respondido : 03/04/2020 3:15 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

OLGA
 OLGA
Usuario activo

@karenrios

Ya no hace falta, misteriosamente, después de un día probando a subir módulos y no aparecían, de repente, funciona y ha desaparecido el error.

 

gracias de todos modos

 

 

 

Respondido : 03/04/2020 3:19 pm
Karen Rios
 Karen Rios
Usuario Moderator

Hola Olga,

Parece que era un problema de cache, gracias por informamos 😀 

Nos Alegra que se ha solucionado el error

Con esto podemos dar el tema como cerrado

Saludos 😊 

Respondido : 03/04/2020 3:23 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro